Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Hannah Salut <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 19 Feb 2023 08:39:23 -0700 (MST)

Hello Krystyjana, 

Thank you for your email. I have left a VM for Nicole requesting her to call us back. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Sunday, 19 February, 2023 20:07:04 
Subject: Fwd: New Submission from Contact Form 

Hi Team :) 
Kindly reach out to Nicole to help her book her spa appointments, and then let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sat, Feb 18, 2023 at 8:58 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Nicole Jaillet 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(978) 340-1724 
	Comments 
		Hello! 

I am looking to book a spa day for me and 2 of my friends to celebrate one of their birthdays! I am wondering if it is possible to book for next weekend 2/25? Thank you! 

Nicole Jaillet